<webobject name = "Tabs">
  <webobject name = "InfosTab">
    <webobject name = "ShowProfil">
      <table>
        <tbody>
          <tr>
            <th>Libell&eacute;</th>
            <td><webobject name = "Label" /> </td>
          </tr>
          <tr>
            <th>Description</th>
            <td><webobject name = "Desc" /> </td>
          </tr>
          <tr>
            <th>Remarque</th>
            <td><webobject name = "Rmq" /> </td>
          </tr>
          <tr>
            <th>Parent</th>
            <td><webobject name = "Parent" /> </td>
          </tr>
          <tr>
            <th>Date cr&eacute;ation</th>
            <td><webobject name = "DateCreation" /> </td>
          </tr>
          <tr>
            <th>Date modification</th>
            <td><webobject name = "DateModif" /> </td>
          </tr>
        </tbody>
      </table>
    </webobject>
    <webobject name = "NoProfil"> Aucun profil s&eacute;lectionn&eacute; </webobject>
    <webobject name = "NoDroitProfil"> Vous n'avez pas les droits d'&eacute;diter ce profil </webobject>
  </webobject>
  <webobject name = "ReglesTab">
    <webobject name = "ShowProfil">
      <webobject name = "ReglesContainer">
        <webobject name = "HasRegle"> <webobject name = "Regle" /> </webobject>
        <webobject name = "Else">
          Aucune r&egrave;gle actuellement pour le profil 
          <webobject name = "Profil" />
          <br />
          <webobject name = "CreerRegle" />
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "NoProfil"> Aucun profil s&eacute;lectionn&eacute; </webobject>
    <webobject name = "NoDroitProfil"> Vous n'avez pas les droits d'&eacute;diter ce profil </webobject>
  </webobject>
  <webobject name = "DroitsTab">
    <webobject name = "ShowProfil">
        <div style = "text-align:left;"> <webobject name = "DroitAdminUI" /> </div>
    </webobject>
    <webobject name = "NoProfil"> Aucun profil s&eacute;lectionn&eacute; </webobject>
    <webobject name = "NoDroitProfil"> Vous n'avez pas les droits d'&eacute;diter ce profil </webobject>
  </webobject>
</webobject>